body
{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.login-box
{
    width: 320px;
    height: 420px;

    background: url(./images/f547067c4030560698db437f685cb517.jpg);
    background-size: cover;
    background-position: center;    
    color: lightblue;
    
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 70px 30px;
}

.avatar
{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
}

h1
{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
}

.login-box p
{
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.login-box input
{
    width: 100%;
    margin-top: 20%;
    margin-bottom: 20px;
}

.login-box input[type="text"], input[type="password"]
{
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    outline: none;
    height: 40px;
    color: #fff;
    font-size: 16px;
}

.login-box input[type="submit"]
{
    border: none;
    outline: none;
    height: 40px;
    background: #1c8adb;
    color: #fff;
    font-size: 18px;
    border-radius: 20px;
}

.login-box input[type="submit"]:hover
{
    cursor: pointer;
    background: #39dc79;
    color: #000;
}

.login-box a
{
    text-decoration: none;
    font-size: 14px;
    color: #fff;
}

.login-box a:hover
{
    color: #10871E;
}

::placeholder
{
    color: white;
    opacity: .5; 
}
  
:-ms-input-placeholder /* Internet Explorer */
{ 
    color: lightgray;
}
  
::-ms-input-placeholder /* Edge */
{ 
    color: lightgray;
}
   
